/*
 * @Author: shi ZongLiang
 * @Date: 2021-07-26 20:19:42
 * @LastEditors: shi ZongLiang
 * @Description: 单据推送
 */
// ---后台公式
export default {
  execute:function(){
      console.log("进入单据推送公式");
    
  },
  getResultType:function(){
      return FMR.ConstDataTypes.General;
  }
}